import { stemTypeList, scoreTypeList, questionNumberTypeList } from './common';

// 看图说话数据模板
export const talkPictrueData = {
  type: 'talk_picture', // 题型
  stem: '', // 题干
  reference_answer: '', // 参考答案
  description: '', // 描述
  option_list: '', // 选项
  answer: { score: 0, score_type: scoreTypeList[0].value }, // 答案
  // 题型属性
  property: {
    stem_type: stemTypeList[0].value, // 题干类型
    question_number: '1', // 题号
    score: 1, // 分值
    is_enable_description: false, // 描述
    is_enable_voice_answer: true, // 语音作答
    is_enable_reference_answer: true, // 参考答案
    score_type: scoreTypeList[0].value, // 分值类型
  },
  // 其他属性
  other: {
    question_number_type: questionNumberTypeList[0].value, // 题号类型
  },
};
